This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 691506 - [abrt] gedit-2.91.10-2.fc15: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-2.91.10-2.fc15: Process /usr/bin/gedit was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:(null)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-28 13:46 EDT by Trevor Davenport
Modified: 2012-08-07 14:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:18:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (4.60 KB, text/plain)
2011-03-28 13:46 EDT, Trevor Davenport
no flags Details
File: dsos (39.48 KB, text/plain)
2011-03-28 13:46 EDT, Trevor Davenport
no flags Details
File: maps (52.94 KB, text/plain)
2011-03-28 13:46 EDT, Trevor Davenport
no flags Details

  None (edit)
Description Trevor Davenport 2011-03-28 13:46:50 EDT
abrt version: 2.0.0
comment: Clicked save all from the documents menu.
executable: /usr/bin/gedit
cmdline: gedit
component: gedit
time: 1301334185
kernel: 2.6.38.1-6.fc15.x86_64
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
uid: 500
package: gedit-2.91.10-2.fc15
username: tdaven
architecture: x86_64
os_release: Fedora release 15 (Lovelock)

Text file: event_log, 4711 bytes
Binary file: smaps, 243853 bytes
Binary file: coredump, 101142528 bytes
Text file: dsos, 40426 bytes
Text file: maps, 54209 bytes
Comment 1 Trevor Davenport 2011-03-28 13:46:52 EDT
Created attachment 488207 [details]
File: event_log
Comment 2 Trevor Davenport 2011-03-28 13:46:54 EDT
Created attachment 488208 [details]
File: dsos
Comment 3 Trevor Davenport 2011-03-28 13:46:56 EDT
Created attachment 488209 [details]
File: maps
Comment 4 Fedora End Of Life 2012-08-07 14:18:29 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.